Subject: [IPP] [UPDATED] Final review draft for PWG 5100.15-2013 - IPP FaxOut Service

From: Michael Sweet <[email-masked]>
Date: Mon, 02 Dec 2013 11:26:10 -0500

[Updated: I made changes based on Manabu-san's feedback and re-posted]

All,

I have posted the final review draft of the IPP FaxOut Service, which will become PWG 5100.15.  This draft addresses the editorial comments made during the Formal Vote, all to do with some of the conformance statements not being updated WRT Add-Document-Images being made RECOMMENDED based on the Last Call feedback.

	ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfaxout10-20131115a.docx
	ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfaxout10-20131115a.pdf
	ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfaxout10-20131115a-rev.pdf

Note: I left the change log and line numbers enabled for review of the document, which will be removed prior to publication. However, the status, cover page, and headers all reflect that this specification is an approved Candidate Standard (just awaiting publication...)

We will review the changes at the beginning of the Dec 2, 2013 WG conference call.

_______________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp